Subject: Re: soi (was: RE: mine, thine, hisn, hern, itsn ourn, yourn and theirn

From: Nick Nicholas <[email-masked]>
Date: Sat, 25 Aug 2001 19:17:07 -0700

cu'u la and.

>2. How does Lojban do reciprocals? (E.g. "The children love
>each other".) I can't find anything relevant in the Book index.

You mean, other than {simxu}? Can't think of a cmavo way...

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.